.row.u-margin-top-sm
  %h4.text-center
    %a{ href: "https://www.eventbrite.com/e/gitlab-commit-2020-san-francisco-tickets-73836706577?ref=estw" } <b>January 14, 2020 | Get Tickets</b>
  %p GitLab Commit is heading to San Francisco, where little cable cars climb halfway to the stars. High on a hill, technology leaders will gather to build the future of software development and share advice on how to accelerate delivery. The morning air may chill the air, but you’ll spend the golden hour on the rooftop of a historic building in the center of the city.
  %p Your day in the city by the Bay will be filled with insightful talks and inspiring stories of transformation and velocity. The Call for Proposals (CFP) for GitLab Commit will open on September 19 and close on October 14. Speaker notifications will be sent on October 21. Apply to speak at GitLab Commit by completing the <a href="https://docs.google.com/forms/d/e/1FAIpQLSdbDLOt7jYDlvZqgs2-IlOoLexszEZ0zGghA3HB-VEq_vVICA/viewform" target="_blank"><strong>CFP submission form</strong></a>.